#protheme{ margin-top:105px;}
#protheme .inpage{}

.theme{ font-size:0;}
.theme .item{ 
	position: relative;
    display: inline-flex;
    width: 16.25%;
    margin-right: 0.5%;
    height: 800px;
    overflow: hidden;
} 
.theme .item:last-child{ margin-right:0;}
.theme .item:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.2);
    /*backdrop-filter: blur(3px);
    -webkit-backdrop-filter: blur(1px);*/
}
.theme .item .text{
	display: flex;
    height: 100%;
    width: 100%;
    align-items: center;
    justify-content: center;
    color: #fff;
}



.theme .item .text h2{
	    position: absolute;
    z-index: 20;
    font-size: 36px;
    word-wrap: break-word;
    width: 80%;
    text-align: center;
    line-height: 2;
    background: rgba(0, 0, 0, 0.6);
    height: 80px;
    align-items: center;
    display: flex;
    justify-content: center;
}
.theme .item img {
  display: block;
  margin: 0;
  padding: 0;
  max-width: 100%;
  height: auto;
}

.overlay {
  display: block;
  position: absolute;
  z-index: 20;
  background: rgba(0, 0, 0, 0.8);
  overflow: hidden;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

a.close-overlay {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 100;
  width: 45px;
  height: 45px;
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  line-height: 45px;
  text-align: center;
  background-color: #000;
  cursor: pointer;
}
a.close-overlay.hidden {
  display: none;
}

a.expand {
  display: block;
  position: absolute;
  z-index: 100;
  width: 60px;
  height: 60px;
  border: solid 5px #fff;
  text-align: center;
  color: #fff;
  line-height: 50px;
  font-weight: 700;
  font-size: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  border-radius: 30px;
  text-decoration:none;
}
 
.overlay {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0;
}
.overlay a.expand {
  top: 30%;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
  height: 100%;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.item.hover .overlay {
  opacity: 1;
}
.item.hover .overlay a.expand {
  width: 60px;
  height: 60px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  border-radius: 30px;
}
 
 
 
/*产品详情页展示*/
<!--.soprt-banner{ position:relative; background:url(../images/protheme/1.jpg) no-repeat top center; height:600px;}-->
.soprt-banner .name{
	position: absolute;
    bottom: 10%;
    left: 18%;
    font-weight: bold;
    font-size: 40px;
}


#proshow{}
#proshow .content{ padding-top:30px; padding-bottom:50px;}

.pro_box{ padding:50px 0; border-bottom:3px dashed #d3ebf9;}

.pro_top{ padding-bottom:50px;}
.pro_top .pic{
	width: 40%;
    text-align: center;
    border: 5px solid #888;
    padding: 5px;
    float: left;
	margin-right:30px;
}
.pro_top .pic img{ display:block; width:100%;}
.pro_top .txtbox{
	font-size: 18px;
    line-height: 180%;
    display: flex;
    align-items: center;
    height: 316px;
}
.pro_top .txtbox h3{
	font-size: 24px;
    color: #1fa8f9;
	margin-bottom:10px;
}

.prolist_show{ padding-top:50px; border-top:1px dashed #ccc; font-size:0;}
.prolist_show .item{ display:inline-block; width:31%; background:#333; padding:3px; margin-right:3%; margin-top:3%;}
.prolist_show .item:nth-child(3n){ margin-right:0;}
.prolist_show .item .pic{}
.prolist_show .item .pic img{ display:block; width:100%;}
.prolist_show .item .info{ padding:10px 20px;}
.prolist_show .item .info .name{ text-align:center; color:#fff; font-size:16px;line-height: 160%;}

.fushi{ font-size:0; border-top:1px dashed #ccc; padding-top:50px; margin-top:50px;}
.fushi li{ display:inline-block; width:48%; margin-right:4%;}
.fushi li:nth-child(2n){ margin-right:0;}
.fushi li img{ display:block; width:100%;}

.pro_loction{ background-color:#eee; padding:20px 0;}
.pro_loction a{ text-decoration:none; font-size:16px; color:#000;}

/*工装系列*/
.gongzhuang .pro_top .txtbox h3{ color:#000;}

/*男装系列*/
.nanzhuang .pro_box{ padding:20px 0 50px 0;}
.nanzhuang .pro_top{ padding-top:30px;}
.nanzhuang .prolist_show .item{ width:22.7%;}
.nanzhuang .prolist_show .item:nth-child(3n){ margin-right:3%;}
.nanzhuang .prolist_show .item:nth-child(4n){ margin-right:0;}
.content .bigtitle{ text-align:center; display:block; font-size:32px; color:#000; margin-top:20px;}
.nanzhuang .moreoo{ text-align:center; margin-top:30px;}
.nanzhuang .moreoo a{
	display: inline-block;
    background: #000;
    color: #fff;
    padding: 0 30px;
    border-radius: 30px;
}

/*女装系列*/
.nvzhuang .prolist_show .item{ margin-top:0; margin-left:0; margin-bottom:3%;}
.nvzhuang .img{ width:100%; display:block;}

/*环保系列*/
.huanbao .prolist_show{ font-size:inherit;}
.huanbao .prolist_show .item{ margin-top:0; margin-left:0; margin-bottom:3%;}
.huanbao .pronew-box{ margin-top:2%;}

@media (max-width: 1200px){
}
@media (max-width: 1200px) and (min-width: 1024px){
}
@media (max-width: 1024px){
	.theme .item .text h2{ font-size:26px;}
}
@media (max-width: 720px){
	.theme .item{ width:32.3%; margin:0.5%; height:50vh;}
}
@media (max-width: 420px){
	.theme .item{ width:49%; height:30vh;}
	.soprt-banner{ height:30vh;}
	.soprt-banner .name{ font-size:26px; color:#fff;}
	.pro_top .pic{ width:100%; margin-bottom:20px;}
	.pro_top .txtbox h3{ font-size:18px;}
	.pro_top .txtbox{ display:block; height:auto; font-size:16px;}
	.prolist_show .item{ margin:0; width:100%; margin-bottom:2%;}
	.fushi li{ margin:0; width:100%; margin-bottom:2%;}
	.nanzhuang .prolist_show .item{ width:100%;}